Akuvox IP wall-mounted video intercom - 2 MP camera | Two-way audio - PoE, standard SIP

SKU: AK-R20A-BLACK
Out of stock
Regular price €258,26 Final price
Regular price -8% €280,00 Sale price €258,26 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

Wall-mounted IP video intercom - 2 MP camera | Two-way audio - Unlocking via EM/MF card and NFC | 2 relays - PoE, SIP standard - Cloud maintenance - Cloud connection | 12V output

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: R20A-BLACK
• Access control: Door opening with 125 kHz EM and 13.56 MHz MF RFID card and NFC, with logs
• Capacity: Contacts: 1,000; RFID users: 5,000 cards
• Keypad: Mechanical call button with configurable LED lighting
• Outputs: 2 x relays for lock (12V/400mA), 1 x Wiegand OUT and 1 x RS485
• Inputs: 2 x exit buttons and 1 x Wiegand IN
• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)
• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes
• Optical sensor: 1/2.7" 2 Megapixel CMOS with infrared and light sensor
• Viewing angle: 110° (H) / 58° (V)
• Camera resolution: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264 and H.265
• Audio: Two-way audio with microphone and speaker featuring noise reduction and Crystal Clear Audio technology
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: 10/100 BaseT Ethernet / RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud with installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP65
• Operating temp.: -40 ºC ~ +65 ºC
• Dimensions: 145 (W) x 85 (H) x 28 (D) mm
• Power supply: DC 12 V / 1000 mA max. / PoE IEEE802.3af
• Weight: 800 g
• Color: Black
• Range: EasyAccess

📦 INCLUDED:
• Akuvox video intercom outdoor station• User manual• Mounting material

Model R20A-BLACK
Access control Door opening via RFID EM 125 kHz and MF 13.56 MHz card and NFC, with logs
Capacity Contacts: 1,000 RFID Users: 5,000 cards
Keypad Mechanical call button with configurable LED lighting
Outputs 2 x relays for lock (12V/400mA), 1 x Wiegand OUT and 1 x RS485
Inputs 2 x exit buttons and 1 x Wiegand IN
Advanced access functions Anti-passback (configurable via Cloud, in Office Projects)
Remote access SmartPlus mobile application or configuration via WEB browser Remote access via Cloud: yes
Optical sensor 1/2.7" 2 Megapixel CMOS with infrared and brightness sensor
Viewing angle 110° (H) / 58° (V)
Camera resolution 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Video encoding H.264 and H.265
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely with the cloud via installer account or locally via web browser
Material Aluminum alloy
Protection rating IP65
Operating temp. -40 ºC ~ +65 ºC
Dimensions 145 (W) x 85 (H) x 28 (D) mm
Power supply DC 12 V / 1000 mA max. / PoE IEEE802.3af
Weight 800 g
Color Black
Range EasyAccess

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)